/*
 Theme Name:   Attorney Child
 Theme URI:    http://wpattorney.org
 Description:  Attorney Child Theme
 Author:       WPThemes NZ
 Author URI:   http://wpthemes.co.nz/
 Template:     attorney
 Version:      1.0.7
 Tags:         custom-menu, sticky-post, microformats, rtl-language-support, translation-ready, full-width-template, post-formats
 Text Domain:  attorney-child
*/

@import url("../attorney/style.css");
#site-description{color:#065100;}
#post-53 > div > img{display:none;}
input, textarea{max-width:100%;padding:4px;}
input:focus, textarea:focus{outline:#065100 auto 5px !important;}
input[type="submit"]{background:#065100;background-image:-webkit-linear-gradient(top, #065100, #333);background-image:-moz-linear-gradient(top, #065100, #333);background-image:-ms-linear-gradient(top, #065100, #333);background-image:-o-linear-gradient(top, #065100, #333);background-image:linear-gradient(to bottom, #065100, #333);-webkit-border-radius:4;-moz-border-radius:4;border-radius:3px;color:#ffffff;font-size:15px;padding:6px 20px 6px 20px;text-decoration:none;border:none;}
.input[type="submit"]:hover{background:#333;background-image:-webkit-linear-gradient(top, #333, #065100);background-image:-moz-linear-gradient(top, #333, #065100);background-image:-ms-linear-gradient(top, #333, #065100);background-image:-o-linear-gradient(top, #333, #065100);background-image:linear-gradient(to bottom, #333, #065100);text-decoration:none;}